Description

The library currently only provides only a 9p client to talk to Datakit, but other filesystem protocols will be available in the future.

Published: 04 May 2017

Dependencies (11)

  1. cmdliner
  2. protocol-9p = "0.9.0"
  3. cstruct > "2.2.0"
  4. fmt
  5. rresult
  6. uri
  7. logs
  8. astring
  9. base-bytes
  10. jbuilder >= "1.0+beta7" & < "1.0+beta12"
  11. ocaml

Development Dependencies

    None

Reverse Dependencies (5)

  1. datakit >= "0.10.0" & < "0.11.0"
  2. datakit-bridge-github >= "0.10.0" & < "0.11.0"
  3. datakit-bridge-local-git >= "0.10.0" & < "0.11.0"
  4. datakit-ci >= "0.10.0" & < "0.11.0"
  5. datakit-github >= "0.10.0" & < "0.11.0"

Conflicts

    None